﻿html
{
	background:#fff;
}

body
{
    margin:0;
    padding:0;
    border:0;
    font:normal 12px Arial;
    background:#fff url(../../Images/top_bg.gif) top repeat-x;
    color:#000;
}

img {
    border:none;
}
p {
    margin-top:5px;
}
form, h1, h2, h3, h4
{
    margin:0;
}
div, table, ul, li, span, p
{
    text-align:right;
    direction:rtl;
}
table
{
    border-collapse:collapse;
}
.Clear
{
	clear:both;
}
#QuestionsTbl
{
	margin:0 auto;
    width:100%;	
}
#QuestionsTbl th, #QuestionsTbl td
{
	border-right:1px solid #d9d9d9;
}
#QuestionsTbl th
{
	border-bottom:1px solid #d9d9d9;
	padding:3px 5px 7px 5px;
    text-align:center;
}
.QuestRow
{
	background:url(../../Images/row_bord.gif) bottom repeat-x;
	height:40px;
    text-align:center;
}
#QuestionsTbl .FirstCol
{
	width:30px;
    text-align:center;
    color:#c41726;
    font-weight:bold;
    border:none;
}
#QuestionsTbl #QueatTitle
{
	color:#c41726;
	font:bold 12px Arial;
	text-align:right;
	border-right:none;
}
.DataCol
{
   width:480px;
   text-align:right;
   padding:5px 10px 5px 10px;
}
.ResultTitles
{
	margin-right:auto;
	margin-left:47px;
	font:normal 12px Arial;
    color:#000;
    direction:ltr;
}
.ResultTitles td
{
    text-align:center;
    padding:0;
    width:80px;
    white-space:normal;
}
#ConclusionsData
{
	padding:10px;
}
#ConclusionsData h3
{
	font:bold 12px Arial;
}
#SearchRes
{
	padding:10px;
	color:#c41726;
}
#SearchRes a
{
	color:#000;
	display:block;
	margin-top:10px;
}
#HomeSwf
{
	width:350px;
	height:450px;
}
.HomeL
{
	width:350px;
	float:left;
	padding-top:15px;
}
.HomeR
{
	width:400px;
	padding-top:120px;
	float:right;
}